package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeoplePK;
import com.qsoft.rs.sincoar.dto.TcustpeoplePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeoplePKMapper {

    TcustpeoplePKMapper INSTANCE = Mappers.getMapper(TcustpeoplePKMapper.class);

    TcustpeoplePK getEntidad(TcustpeoplePKDTO tcustpeoplePK);

    TcustpeoplePKDTO getDto(TcustpeoplePK tcustpeoplePK);

}